
#wb_header { height: 103px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 500px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 83px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #c9c9c9 none repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/1b425d3ffa508cea7d433cc89a9e3d4f.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 686px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 58048px; overflow: hidden; min-height: 686px; }
#wb_element_instance62 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #F0F0F0; border-color: #000000; }
#wb_element_instance62 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance62 .btn-collapser:hover { background-color: #F0F0F0; border-color: #68B04D; }
#wb_element_instance62 .btn-collapser:hover > .icon-bar { background-color: #68B04D; }
#wb_element_instance62 { top: 64px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 907; }
#wb_element_instance62 ul { background: #F0F0F0 none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance62 > ul { display: none; }
#wb_element_instance62.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance62.collapse-expanded > ul > li { display: block; }
#wb_element_instance62.collapse-expanded li > ul { position: static; }
#wb_element_instance62.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance62.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance62, #wb_element_instance62 ul { text-align: center; }
#wb_element_instance62 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance62 li { margin: 0px 0px 0px 0px; }
#wb_element_instance62 li a { border: #000000  px; padding: 6px 15px 6px 15px; font: normal normal 15px Arial, display; color: #000000; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance62 li.over > a, #wb_element_instance62 li:focus > a { border: #000000  px; font: normal normal 15px Arial, display; color: #68B04D; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance62 li.active > a { border: #000000  px; font: normal normal 15px Arial, display; color: #68B04D; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance62:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance62:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance62:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance63 { top: 50px; left: 0; right: 0; min-height: 53px; height: 53px; display: block; z-index: 5; }
#wb_element_instance63 > .wb_shp { background: #FFFFFF none repeat scroll left top; border-top: #CCCC33 solid 0px; border-right: #000000 none 0px; border-bottom: #CCCC33 solid 0px; border-left: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 53px; }
#wb_element_instance64 { top: 50px; left: 110px; min-width: 980px; width: 980px; min-height: 53px; height: 53px; display: block; z-index: 6; }
#wb_element_instance64 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 980px; height: 53px; }
#wb_element_instance65 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; z-index: 14; }
#wb_element_instance65 > .wb_shp { display: block; background: #EFF1F2 none repeat scroll left top; border-top: #0000EE none 0px; border-right: #0000EE none 0px; border-bottom: #A0138E solid 3px; border-left: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 50px; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance66 { top: 12px; left: 262px; min-width: 557px; width: 557px; min-height: 24px; height: 24px; display: block; z-index: 15; }
#wb_element_instance67 { top: 14px; left: 468px; min-width: 36px; width: 36px; min-height: 24px; height: 24px; display: block; z-index: 16; }
#wb_element_instance67 img { width: 36px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance68 { top: 5px; left: 824px; min-width: 114px; width: 114px; min-height: 37px; height: 37px; display: block; z-index: 17; }
#wb_element_instance68 > .wb_shp { display: block; background: transparent none repeat scroll left top; border: #A0138E solid 1px; -webkit-border-radius: 17px 17px 17px 17px; -moz-border-radius: 17px 17px 17px 17px; border-radius: 17px 17px 17px 17px; opacity: 1; width: 114px; height: 37px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 { top: 15px; left: 849px; min-width: 65px; width: 65px; min-height: 18px; height: 18px; display: block; z-index: 18; }
#wb_element_instance70 { top: 50px; left: 0; right: 0; min-height: 53px; height: 53px; display: block; z-index: 2; }
#wb_element_instance70 > .wb_shp { background: #D5D2CD none repeat scroll left top; border-top: #000000 none 0px; border-right: #000000 none 0px; border-bottom: #000000 none 0px; border-left: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 53px; }
#wb_element_instance71 { top: 0px; left: 110px; min-width: 980px; width: 980px; min-height: 500px; height: 500px; display: block; z-index: 13; }
#wb_element_instance71 > .wb_shp { background: #000000 none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 980px; height: 500px; }
#wb_element_instance72 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; z-index: 3; }
#wb_element_instance72 > .wb_shp { background: #D5D2CD none repeat scroll left top; border-top: #000000 none 0px; border-right: #000000 none 0px; border-bottom: #000000 none 0px; border-left: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 500px; }
#wb_element_instance73 { top: 0px; left: 104px; min-width: 980px; width: 980px; min-height: 59px; height: 59px; display: block; z-index: 7; }
#wb_element_instance73 > .wb_shp { background: #68B04D none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 980px; height: 59px; }
#wb_element_instance74 { top: 16px; left: 934px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 8; }
#wb_element_instance74 > .wb_shp { background: transparent none repeat scroll left top; border: #000000  px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 26px; height: 26px; }
#wb_element_instance75 { top: 16px; left: 934px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 10; touch-action: manipulation; }
#wb_element_instance75 img { width: 26px; height: 26px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance76 { top: 16px; left: 966px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 9; }
#wb_element_instance76 > .wb_shp { display: block; background: transparent none repeat scroll left top; border: #000000  px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 26px; height: 26px; }
#wb_element_instance77 { top: 16px; left: 966px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 11; }
#wb_element_instance77 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance78 p:last-child { margin-bottom: 0; }
#wb_element_instance78 { top: 20px; left: 135px; min-width: 637px; width: 637px; min-height: 18px; height: 18px; display: block; z-index: 12; }
#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 83px; height: 83px; display: block; z-index: 4; }
#wb_element_instance79 > .wb_shp { background: #D5D2CD none repeat scroll left top; border-top: #000000 none 0px; border-right: #000000 none 0px; border-bottom: #000000 none 0px; border-left: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 83px; }
#wb_element_instance80 { top: 520px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance81 { top: 103px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 103px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 83px; }
	body, .wb_sbg { min-width: 1200px; min-height: 686px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3926px; overflow: visible; min-height: 686px; }
	#wb_element_instance62 { top: 51px; left: 322px; min-width: 770px; width: 770px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance62 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance62 .btn-collapser { display: none; }
	#wb_element_instance62 > ul { display: block; }
	#wb_element_instance63 { top: 50px; left: 0; right: 0; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance63 > .wb_shp { width: 100%; height: 53px; }
	#wb_element_instance64 { top: 50px; left: 110px; min-width: 980px; width: 980px; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance64 > .wb_shp { width: 980px; height: 53px; }
	#wb_element_instance65 { top: 0px; left: 0; right: 0; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance65 > .wb_shp { width: 100%; height: 50px; }
	#wb_element_instance66 { top: 12px; left: 262px; min-width: 557px; width: 557px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 { top: 14px; left: 468px; min-width: 36px; width: 36px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance67 img { width: 36px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance68 { top: 5px; left: 824px; min-width: 114px; width: 114px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance68 > .wb_shp { width: 114px; height: 37px; }
	#wb_element_instance69 { top: 15px; left: 849px; min-width: 65px; width: 65px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance70 { top: 50px; left: 0; right: 0; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance70 > .wb_shp { width: 100%; height: 53px; }
	#wb_element_instance71 { top: 0px; left: 110px; min-width: 980px; width: 980px; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance71 > .wb_shp { width: 980px; height: 500px; }
	#wb_element_instance72 { top: 0px; left: 0; right: 0; min-height: 500px; height: 500px; display: block; }
	#wb_element_instance72 > .wb_shp { width: 100%; height: 500px; }
	#wb_element_instance73 { top: 0px; left: 104px; min-width: 980px; width: 980px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 980px; height: 59px; }
	#wb_element_instance74 { top: 16px; left: 934px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance74 > .wb_shp { width: 26px; height: 26px; }
	#wb_element_instance75 { top: 16px; left: 934px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance75 img { width: 26px; height: 26px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
	#wb_element_instance76 { top: 16px; left: 966px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance76 > .wb_shp { width: 26px; height: 26px; }
	#wb_element_instance77 { top: 16px; left: 966px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance77 img { width: 26px; height: 26px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance78 { top: 20px; left: 135px; min-width: 637px; width: 637px; min-height: 18px; height: 18px; display: block; }
	#wb_element_instance79 { top: 0px; left: 0; right: 0; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance79 > .wb_shp { width: 100%; height: 83px; }
	#wb_element_instance80 { top: 520px; left: 0px; display: block; }
	#wb_element_instance81 { top: 103px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
